Subject: RE: [Mipshop] Soliciting agenda items for MIPSHOP WG meeting at IETF68

From: qinxia <[email-masked]>
Date: Thu, 08 Mar 2007 09:42:23 +0800

Dear MIPSHOP WG chair and WG members,

I'd like to present my slides on              
  http://tools.ietf.org/wg/mipshop/draft-qin-mipshop-pmipro-00.txt
Could you give me a slot for about 10-15 mins on THURSDAY, March 22, 2007,
1510-1610 Afternoon Session II?

Again welcome your comments on this draft.

Best regards
Alice

> -----Original Message-----
> From: Vijay Devarapalli [mailto:[email-masked]] 
> Sent: Thursday, March 01, 2007 10:12 AM
> To: [email-masked]
> Subject: [Mipshop] Soliciting agenda items for MIPSHOP WG 
> meeting at IETF68
> 
> Hello folks,
> 
> If you need a slot on the MIPSHOP agenda, please send a 
> request to the chairs.
> 
> Please mention the I-D name, and the amount of time you want.
> 
> MIPSHOP has two sessions at IETF 68.
> 
> TUESDAY, March 20, 2007, 1300-1500 Afternoon Session I 
> THURSDAY, March 22, 2007, 1510-1610 Afternoon Session II
> 
> Vijay
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop